de:
  admin:
    dashboard:
      index:
        admin_dashboard: "Tabelle Admin"
        settings: Einstellungen
      accounts:
        accounts: Kontos
    settings:
      show:
        language: Sprache
        help_translate_dilmot: "Möchten Sie Dilmot in einer anderen Sprache zu sehen? Es ist leicht, können Sie <a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\"> helfen Sie uns mit dem Übersetzen-Projekt hier</a>"
        timezone: Zeitzone
        account_logo: Konto-Logo
        logo_hints: "Logo wird %{dimension} Pixels verkleinert werden"
        description: Beschreibung
        save: Speichern
        settings: Kontoeinstellungen
        default_options_for_new_streams: "Standardoptionen für neue Streams"
        delete_logo_warning: "Sie sind dabei, das Konto-Logo zu löschen. Sind sie sicher?"
        custom_design: "Custom Design"
        background: Hintergrund
        change_background: "Hintergrund ändern"
        bubbles: Blasen
        change_bubbles: "Blasen ändern"
        background_and_bubbles: ~
        stream_header: ~
        change_layout: ~
        superadmin_options: "Superadmin Auswahl"
        subdomain: Subdomain
        plan: Tarif
        moderate_questions: "Fragen moderieren"
        moderate_questions_explanation: "Admin hat Fragen zu genehmigen, bevor der Gast sehen kann"
        show_incoming_questions: "Eingehende zeigen"
        show_incoming_questions_explanation: "Die Warteschlange der eingehenden Fragen öffentlich zu zeigen"
        private_stream: Privatsphäre
        private_stream_explanation: "Kennwortschutz Stream"
        readers_email: ~
        readers_email_explanation: ~
        send_email_confirmation_for_question_form: "Senden Sie eine Bestätigung per E-Mail an den Absender der Frage"
        account_has_streams_with_pending_interactions: ~
        contact_for_upgrade: "Kontaktieren Sie uns für ein Upgrade auf einen Pro account"
        email: ~
        admin_email: ~
        wordpress_integration: ~
        wordpress_integration_hint: ~
        wp_url: ~
        api_key: ~
        custom_design_templates: ~
        interactions: ~
        question_form: ~
        categories: ~
        quick_comment: ~
        quick_comment_explanation: ~
      category_manager:
        add_new: ~
        failed_to_add_category: ~
        confirm_delete: ~
        failed_to_delete_category: ~
        failed_to_save_category: ~
      custom_background:
        settings: ~
        custom_background: "Benutzerdefinierter Hintergrund"
        set_background_color: "Hintergrundfarbe einstellen"
        or_select_tile_image: "Oder Foto auswählen"
        save: Sparen
        reset: Verwerfen
        cancel: Abbrechen
      custom_bubbles:
        settings: ~
        custom_bubbles: ~
        background_info: ~
        save: Sparen
        cancel: Abbrechen
      single_bubble:
        reader: Leser
        example_question: "Gefällt Ihnen diese Farbkombination?"
        example_answer: "Ja, ich liebe es, es ist genial!!"
        guest: Gast
      custom_stream_header:
        settings: ~
        custom_stream_header: ~
        save: ~
        cancel: ~
        only_pro: ~
        layout:
          vertical_image: ~
          vertical_image_no_description: ~
          horizontal_image: ~
          horizontal_image_no_description: ~
          minimal: ~
      custom_stream_header_save:
        success: ~
    streams:
      backbone_templates:
        edit: Bearbeiten
        delete: Löschen
        answer: Antworten
        save: Speichern
        cancel: Kündigen
        delete_forever: "Für immer löschen"
        recover: Wiederherstellen
        edit_question: "Frage bearbeiten"
        edit_answer: "Antwort bearbeiten"
        edit_post: "Post bearbeiten"
        answering_as: "Sie sind als %{guest_name} beantworten."
        approve: Genehmigen
        reject: Ablehnen
        move_to_top: "An den Anfang"
        move_up: "Nach oben"
        move_down: "Nach unten"
        move_to_bottom: "Ans Ende"
      new_stream_form:
        create_new_stream: "Erstellen Sie neue Stream"
        title: Titel
        guest_name: Name
        email: E-Mail
        cancel: Abbrechen
      main_info:
        main_stream_info: ~
        title: "Hauptinformationen der Stream"
        subtitle: "Erklären, worum es gehen soll und eine verwandte Bild anfügen"
        description: Beschreibung
        next: Weiter
      guest_info:
        guest_info: ~
        title: "Gast Angaben"
        subtitle: "Wer die Fragen beantworten?"
        next: Nächste
      guest_info_form:
        guest_name: Name
        access_data_title: "Zugangsdaten für den Gast"
        access_data_info: "Der Gast kann mit diesen geheimen Link zugreifen:"
        send_guest_url_manually: "Kopieren Sie diesen Link, um es manuell zu Gast schicken"
        access_data_send_info: "Sie können es auch an den Gast direkt per e-Mail senden:"
        send_guest_invitation: "Einladung zum Gast per e-Mail senden"
        guest_avatar: Gast-Avatar
        avatar_hints: "Avatar wird %{dimension} Pixel verkleinert werden.<br>Maximale Dateigröße: 1M."
        delete_avatar_warning: "Sie sind dabei, den Gast-Avatar zu löschen. Bist du sicher?"
      settings:
        manage_stream: "Stream verwalten"
        guest_view: "Gast  Tabelle"
        stream_information: "Stream Angaben"
        title: Titel
        description: Beschreibung
        starts_at: "Beginnt am"
        guest_information: "Gast Angaben"
        save: Speichern
        numbering: Ziffern
        show_seq_id: "Ziegen Zahl neben der Frage"
        twitter: Twitter
        fetch_from_twitter: "Holen Fragen von Twitter #hashtag"
        stream_image: "Stream Bild"
        featured_stream: "Besondere Stream"
        or: Oder
        date_time: "Datum / Uhrzeit"
        announce_starts_at: "Kündigen Sie eine Startdatetime"
        delete: "Stream löschen"
        confirm_delete: "Bist du sicher, dass Sie den Stream '%{title}' löschen möchten?"
        image_hints: "Bild wird %{dimension} Pixel verkleinert werden.<br>Maximale Größe: 2M."
        delete_image_warning: "Sie sind dabei, den Bild zu löschen. Sie bestätigen?"
        moderate_questions: "Fragen moderieren"
        moderate_questions_explanation: "Admin hat Fragen zu genehmigen, bevor Gast sehen kann"
        show_incoming_questions: "Eingehende zeigen"
        show_incoming_questions_explanation: "Die Warteschlange der eingehenden Fragen öffentlich zu zeigen"
        private_stream: Privatsphäre
        private_stream_explanation: "Kennwortschutz Stream"
        password: Kennwort
        stream_has_x_pending_interactions: "Stream hat %{count} ausstehende Interaktionen, deaktivieren sie diese Checkbox in eingehenden zu verschieben wird"
        readers_email: ~
        readers_email_explanation: ~
        send_email_confirmation_for_question_form: ~
        redirection_panel_title: ~
      custom_stream_header_save:
        success: ~
      index:
        heading: Streams
        public_view: "Öffentliche Seite"
        moderate: Moderieren
        edit: Bearbeiten
        panel: Panel
        settings: Einstellungen
        duplicate: ~
        create_new_stream: "Erstellen Sie neue Stream"
        account: Konto
        title: Titel
        guest: Gast
        status: Status
        starts_at: "Beginnt am"
        created_at: "Erstellt am"
        private_stream: "Privat Stream"
      duplicate_stream_modal:
        duplicate_stream: ~
        duplicate_message: ~
        cancel: ~
        duplicate: ~
        title: ~
        date_time: ~
        announce_starts_at: ~
        starts_at: ~
        same_title: ~
        same_datetime: ~
        same_date: ~
        warning: ~
        continue: ~
      update:
        stream_successfully_updated: "Stream wurde aktualisiert"
        main_info_successfully_updated: "Hauptinformationen erfolgreich geändert"
        guest_info_successfully_updated: "Gast Angaben wird aktualisiert"
      destroy:
        stream_successfully_deleted: "Stream wurde gelöscht"
        failed_to_delete_stream: ~
      stream_actions:
        public_view: "Zur öffentliche Seite"
        add_question: "Frage hinzufügen"
        say_something: "Kommentar senden"
        close_stream: "Stream Schließen"
        open_stream: "Stream Offen"
        quick_comment: ~
      comment:
        quick_comment_hint: ~
        comment_as_guest: ~
        comment_as_yourself: ~
        cancel: ~
        save: ~
      panel:
        edit: Bearbeiten
        save: Speichern
        cancel: Kündigen
        pending: Anstehend
        incoming: Eingehende
        published: Veröffentlicht
        deleted: Gelöscht
        delete_forever: "Für immer löschen"
        twitter_limit_reached: "Sie haben das Limit (%{limit}) von Fragen von Twitter abrufen erreicht. <br/>Um mehr zu holen, müssen Sie einige Fragen endgültig zu löschen."
      title:
        guest_view: "Zur Gast Tabelle"
        public_view: "Zur öffentliche Seite"
        panel: Panel
        settings: Einstellungen
        users: ~
        share_embed: "Teilen / Einbetten"
        import: Importieren
      create:
        failed_to_generate_short_url: "Es wird nicht möglich den Kurz-Url generieren. Es wird die soziale Netzwerke Share Buttons beeinflussen."
      users:
        users: ~
        moderators: ~
        assign_new: ~
        name: ~
        email: ~
        actions: ~
        remove: ~
        confirm_remove_moderator: ~
        an_error_occurred: ~
        modal_title: ~
        cancel: ~
        save: ~
        no_moderators: ~
      assign_moderator:
        modal_title: ~
        cancel: ~
        save: ~
      share_embed:
        share_embed: ~
        embed_full_stream: "Voll Stream einbetten"
        embed_full_stream_code_instructions: ~
        resize_stream_iframe: ~
        embed_question_form: "Frage Formular einbetten"
        embed_question_form_code_instructions: ~
        resize_question_form_iframe: ~
        show_title: ~
      import:
        import_questions: "Fragen importieren"
        import_questions_upload_instructions: "Eingehende Interaktionen mit einer Textdatei hochladen. <br/>Details findest du unsere Blog - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'> eine Liste von Fragen importieren</a>"
        import_questions_upload_instructions_superadmin: "Als Superadmin können Sie auch eine Yml-Datei hochladen."
        closed_stream_upload_instructions: "Hochladen Sie Fragen, Antworten und Beiträge aus einer Yml-Datei"
        import_closed_stream: "Importieren Geschlossen Stream"
        upload: Laden
        upload_file: "Datei hochladen"
        confirmation_instructions: "<b>Vor Beendigung mit dem Import, müssen Sie noch bestätigen, neue Interaktionen!</b> <br/>Bitte überprüfen und bestätigen"
        cancel: Absagen
        confirm: Bestätigen
        do_not_refresh_alert: "Dieser Vorgang kann einige Sekunden dauern. Bitte nicht aktualisieren oder diese Seite zu schließen."
      import_confirm:
        added_x_interactions_to_stream: "Erfolgreich hinzugefügt %{interaction_count}-Interaktionen in Stream '%{stream_title}'"
      steps_process_bar:
        step_1: Stream-Titel
        step_2: "Haupt Informationen"
        step_3: "Gast Informationen"
        step_4: "Vollständige Einstellungen"
      upload_interaction_image_backbone:
        attach_image: "Bild anhängen"
        change_image: "Bild ändern"
        delete_image: "Bild löschen"
    users:
      index:
        users: ~
        admin: ~
        moderators: ~
        name: ~
        email: ~
        add_automatically: ~
        actions: ~
        edit: ~
        delete: ~
        confirm_delete_moderator: ~
        an_error_occurred: ~
        no_moderators: ~
        add_new: ~
        need_to_upgrade_plan: ~
      form:
        name: ~
        email: ~
        universal_moderator: ~
        universal_moderator_explanation: ~
        link: ~
        connect_with_twitter: ~
        connected_with: ~
        connect: ~
        disconnect: ~
        save: ~
      new:
        title: ~
      create:
        successfully_created_moderator: ~
      edit_profile:
        title: ~
        avatar: ~
        avatar_hints: ~
        delete_avatar: ~
        delete_avatar_warning: ~
        edit_profile: ~
        users: ~
        user_profile_updated: ~
        profile_updated: ~
        editing_deleted_user: ~
        suggest_link_to_twitter: ~
